import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-device-lease-contract',
  templateUrl: './device-lease-contract.component.html',
  styleUrls: ['./device-lease-contract.component.less']
})
export class DeviceLeaseContractComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
